

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
05 Feb 2008 08:33:36 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m150XX2E024425	for <[email-masked]>;
Tue, 05 Feb 2008 08:33:34 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1806721wra.7 for
<[email-masked]>; Mon, 04 Feb 2008 16:33:33 -0800 (PST)
Received: by 10.142.105.14 with SMTP id d14mr3934595wfc.67.1202171612364; Mon,
04 Feb 2008 16:33:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs177914wfi; Mon,
04 Feb 2008 16:33:31 -0800 (PST)
Received: by 10.65.240.17 with SMTP id s17mr14120104qbr.74.1202171611120; Mon,
04 Feb 2008 16:33:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si6127183qbq.22.2008.02.04.16.33.28; Mon,
04 Feb 2008 16:33:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m145ArY9009237; Mon,
04 Feb 2008 18:32:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14683658 for [email-masked]; Mon,
04 Feb 2008 18:32:51 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m150WpXE012192 for
<[email-masked]>; Mon, 04 Feb 2008 18:32:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m150WiCm019495 for
<[email-masked]>; Mon, 04 Feb 2008 18:32:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m150WiJB008155 for
<[email-masked]>; Mon, 04 Feb 2008 18:32:44 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m150WicB008154 for [email-masked]; Mon, 04 Feb 2008 18:32:44 -0600
Date: Mon, 04 Feb 2008 18:32:44 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=16
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802040064
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

165
ATHW40 PHFO 050032
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE FEB 5 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 5 2008

WATER VAPOR IMAGERY SHOWS AN UPPER TROUGH JUST WEST OF THE MAIN
HAWAIIAN ISLANDS...EXTENDING FROM 30N 155W TO 20N 164W...OR FROM 600
MILES NORTH NORTHEAST OF KAUAI TO 300 MILES WEST SOUTHWEST OF KAUAI.
THE NORTHERN PORTION OF THIS TROUGH IS MOVING TO THE EAST AT 15
MPH...WHILE THE SOUTHERN PORTION OF THIS TROUGH IS NEARLY
STATIONARY. ISOLATED CUMULONIMBUS CLOUDS WITH TOPS TO 35000 FT ARE
LOCATED ALONG AND TO THE EAST OF THIS TROUGH. THESE CELLS ARE MOVING
TO THE WEST AT 15 TO 20 MPH.

A BAND OF BROKEN TO OVERCAST LAYERED CLOUDS 200 MILES WIDE EXTENDS
FROM 22N 147W TO 16N 160W. THIS AREA OF CLOUDS THEN CONTINUES SOUTH
TO AN AREA OF SCATTERED CONVECTION NEAR 07N BETWEEN 150W AND 170W IN
THE INTERTROPICAL CONVERGENCE ZONE /ITCZ/. IN ADDITION...BROKEN TO
OVERCAST CIRRUS AND CIRROCUMULUS CLOUDS EXTEND 200 MILES WEST OF THE
MAIN CLOUD BAND. THE WIDESPREAD LAYERED CLOUDS EXTEND THROUGH 20000
FT...WITH ISOLATED EMBEDDED CUMULONIMBUS CLOUDS WITH TOPS TO 35000
FT. IN THE ITCZ...SCATTERED CUMULONIMBUS CLOUDS EXTEND THROUGH 52000
FT.

ACROSS THE MAIN HAWAIIAN ISLANDS...THE BAND OF LAYERED CLOUDS COVERS
THE EASTERN SLOPES AND INTERIOR OF THE BIG ISLAND. BROKEN TO
OVERCAST CIRRUS AND CIRROSTRATUS COVERS THE REST OF THE BIG
ISLAND...AND EXTENDS ACROSS MAUI COUNTY AND OAHU. BENEATH THE HIGH
CLOUDS...BROKEN LOW CLOUDS COVER WINDWARD SLOPES ON OAHU...MOLOKAI
AND LANAI...AND LIKELY COVER MUCH OF MAUI. BROKEN LOW CLOUDS COVER
THE INTERIOR KAUAI. BROKEN CUMULUS CLOUDS...WITH EMBEDDED TOWERING
CUMULUS AND CUMULONIMBUS CLOUDS...COVER LEEWARD COASTAL WATERS
DOWNSTREAM OF THE ISLANDS. INDIVIDUAL CONVECTIVE ELEMENTS ARE MOVING
TO THE WEST AT 20 MPH.

$$

BRAVENDER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.